/* Google fonts */
/* Neucha */
@font-face {
  font-family: "Neucha";
  src: url("/g/fonts/neucha/neucha.eot");
  src: url("/g/fonts/neucha/neucha.eot?#iefix") format("embedded-opentype"), url("/g/fonts/neucha/neucha.woff2") format("woff2"), url("/g/fonts/neucha/neucha.woff") format("woff"), url("/g/fonts/neucha/neucha.ttf") format("truetype"), url("/g/fonts/neucha/neucha.svg#neucha") format("svg");
  font-weight: 400;
  font-style: normal;
}
/* \Neucha */
/* Fira Sans */
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-t-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-t-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-t-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-t-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-t-i.svg#fira_sans") format("svg");
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-l-i.svg#fira_sans") format("svg");
  font-weight: 200;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-l-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-l-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-l-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-l-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-l-i.svg#fira_sans") format("svg");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-r.eot");
  src: url("/g/fonts/fira_sans/fira_sans-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-r.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-r.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-r.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-r.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-i.svg#fira_sans") format("svg");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-m-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-m-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-m-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-m-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-m-i.svg#fira_sans") format("svg");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-s-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-s-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-s-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-s-b-i.svg#fira_sans") format("svg");
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-b-i.svg#fira_sans") format("svg");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-e-b-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-e-b-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-e-b-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-e-b-i.svg#fira_sans") format("svg");
  font-weight: 800;
  font-style: italic;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Fira Sans";
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot");
  src: url("/g/fonts/fira_sans/fira_sans-h-i.eot?#iefix") format("embedded-opentype"), url("/g/fonts/fira_sans/fira_sans-h-i.woff2") format("woff2"), url("/g/fonts/fira_sans/fira_sans-h-i.woff") format("woff"), url("/g/fonts/fira_sans/fira_sans-h-i.ttf") format("truetype"), url("/g/fonts/fira_sans/fira_sans-h-i.svg#fira_sans") format("svg");
  font-weight: 900;
  font-style: italic;
}
/* \Fira Sans */
/* End of Google fonts */
:root {
--primary-color-base: #bd8d63;
--primary-color-l-5: #c59a75;
--primary-color-l-10: #cca787;
--primary-color-l-15: #d4b499;
--primary-color-l-20: #dbc1ab;
--primary-color-l-25: #e3cebd;
--primary-color-l-30: #eadccf;
--primary-color-l-35: #f2e9e0;
--primary-color-l-40: #faf6f2;
--primary-color-l-45: #ffffff;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #b58051;
--primary-color-d-10: #a77346;
--primary-color-a-01: rgba(189, 141, 99, 0.1);
--primary-color-a-02: rgba(189, 141, 99, 0.2);
--primary-color-a-03: rgba(189, 141, 99, 0.3);
--primary-color-a-04: rgba(189, 141, 99, 0.4);
--primary-color-a-05: rgba(189, 141, 99, 0.5);
--primary-color-a-06: rgba(189, 141, 99, 0.6);
--primary-color-a-07: rgba(189, 141, 99, 0.7);
--primary-color-a-08: rgba(189, 141, 99, 0.8);
--primary-color-a-09: rgba(189, 141, 99, 0.9);
}
h1, h2, h3, h4, h5, h6,.lp-header-title-1,.lp-header-title-2,.lp-header-title-3,.lp-header-title-4,.lp-header-title-5,.lp-header-title-6 {
 font-family: Neucha; 
}
.lp-header-text-1,.lp-header-text-2,.lp-header-text-3,.lp-header-text-4 {
 font-family: Fira Sans; 
}
/*** Start css of 61608307_ ***/

.lp-button--type-1 {
	background-color: rgba(189,141,99,1);
}
.lp-button--type-1:hover {
	background-color: rgb(209, 161, 119);
}
.lp-button--type-1:focus {
	background-color: rgb(209, 161, 119);
}
.lp-button--type-1:active {
	background-color: rgb(174, 120, 73);
}

/*** End css of 61608307_ ***/
